@charset "utf-8";
/* CSS Document */

/** section 01 **/
#flow .sec-01{
    padding: 5vw 0 10vw;
}
table.sec01-tbl{
    width: 80vw;
    margin: 0 auto;
}
table.sec01-tbl th,
table.sec01-tbl td {
    display: block;
}
table.sec01-tbl th{
    text-align: center;
    padding-bottom: 2em;
}
table.sec01-tbl th img{
    width: 66.66vw;
    max-width: 328px;
}
#flow .sec-01 .arrow{
    margin: 2em 0;
    text-align: center;
}
#flow .sec-01 .arrow img{
    width: 10vw;
}
@media only screen and (min-width: 415px) {
}
@media only screen and (min-width: 769px) {
    #flow .sec-01{
        padding: 0 0 100px 0;
    }
    table.sec01-tbl{
        width: 100%;
        margin: 0;
    }
    table.sec01-tbl th,
    table.sec01-tbl td {
        display:table-cell;
    }
    table.sec01-tbl th{
        width: 328px;
        text-align: center;
        vertical-align: middle;
        padding-bottom:0;
    }
    table.sec01-tbl td{
        vertical-align: top;
        padding-left: 4em;
    }
    table.sec01-tbl th img{
        width: 100%;
    }
    #flow .sec-01 .arrow{
        margin: 2em 0;
        text-align:left;
    }
    #flow .sec-01 .arrow img{
        width: 30px;
        margin-left: 160px;
    }
}

